Skip to content Skip to main menu Skip to utility menu

Upgrade fix available

28 Feb 2015

The upgrade plugin from version 3 to version 4 missed vacancies and jargon busters. There is a new fix plugin on github to bring back these post types.

Download, install and activate the GovIntranet 4 upgrade fix plugin (not the original upgrade plugin) and run the fix from the Tools menu.

Leave a comment